E-Arogya - Feature #159

Feature # 144 (New): [User Mgmt] Create a module for user Management.
[User Mgmt] Create services for Role Master screen.
29/04/2024 12:47 PM - Srusvin Loka

Status: Resolved Start date: 29/04/2024
Priority: Normal Due date:

Assignee: Vasu Malladi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Sprint 3 (14th to 17th May 2024) Spent time: 0:00 hour
Deployed In: Category: Service
Description

[User Mgmt] Create services for Role Master save / update / fetch.
History

#1 - 29/04/2024 09:32 PM - Vasudev Mamidi

- Assignee changed from Panchajanya mukkamala to Vasu Malladi

#2 - 03/05/2024 05:31 AM - Sivakanth Kesiraju
- Target version changed from Sprint 1 (29th April - 3rd May) to Sprint 2 (6th May - 10th May)

#3 - 14/05/2024 05:57 AM - Sivakanth Kesiraju
- Target version changed from Sprint 2 (6th May - 10th May) to Sprint 3 (14th to 17th May 2024)

#4 - 17/05/2024 12:21 AM - Vasudev Mamidi

- Status changed from New to Resolved
